Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057720 - system hangs
Summary: system hangs
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gedit
Version: 20
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-24 16:41 UTC by z_ero0
Modified: 2015-06-29 14:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:44:06 UTC


Attachments (Terms of Use)

Description z_ero0 2014-01-24 16:41:39 UTC
Description of problem:
systems hangs in the following scenario:
open a terminal
su -
cd /etc/samba
gedit samba.conf
use mouse point/click on Activities

Version-Release number of selected component (if applicable):

3.10.2
How reproducible:

always
Steps to Reproduce:
1.open a terminal
2.su -
3.cd /etc/samba
4.gedit samba.conf
5.use mouse point/click on Activities

Actual results: system hangs. can only reset to get out.


Expected results:
het list of active tasks

Additional info:

Comment 1 peartown 2014-02-06 20:34:51 UTC
I think I have been hitting this bug too.

My suspicion is that the freeze occurs when the opened file starts to be modified. Then a move of the mouse cursor outside of the application window is enough the freeze to occur.

Comment 2 z_ero0 2014-02-06 23:12:52 UTC
I opened this bug report under gedit because that's where I encoutered the lock, not neccessary gedit issue but resource locking issue.

Comment 3 Ray Strode [halfline] 2014-02-10 17:10:33 UTC
soudns like it's probably a shell issue. when it hangs, does ctrl-alt-f2 bring you to a tty?  if you log in there, does pkill -f gnome-shell and ctrl-alt-f2 get things back in shape?

Comment 4 z_ero0 2014-02-10 21:30:16 UTC
well, got to tty by ctrl-alt-f2, logged in, did kill command, but couldn't get out of tty by ctrl-alt-f2 again

Comment 5 Fedora End Of Life 2015-05-29 10:39:54 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 6 Fedora End Of Life 2015-06-29 14:44:06 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.